# Policy editor

## Policy list:

## Import a policy

#### From a file

#### From MediaConchOnline account

## Create a new policy

## Policy from a file

File

#### Edition:

Policy name
Policy description
Tags
Policy type
Level
Policy license
Policy visibility

#### Actions:

Add this policy to MediaConchOnline
Rule type
Rule name
Track type
Field
Occurrence
Validator
Level
Content
Rule name
Field
Validator
Level
Content

Fields marked by asterisks (*) are required

#### Connect to your MediaConchOnline account

To publish your policy to the public policy list you need to connect to your MediaConchOnline account.
If you do not have an account yet you can create one here

Username:
Password:

I forgot my password

Create an account

#### List of your MediaConchOnline policies